Bug 1315804 - John's bogus bug Ignore
John's bogus bug Ignore
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: unclassified (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: John Poelstra
John Poelstra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 11:15 EST by John Poelstra
Modified: 2016-03-22 12:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 04:15:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2016-03-08 11:15:09 EST
Description of problem:
Test bug to exercise automation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 8 RHEL Product and Program Management 2016-03-10 04:15:53 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.